@media only  screen and (max-device-width:1000px) {
	#banner{display:none !important;}
	
}

@media only  screen and (max-width:1000px) {
	#hdheader,#banner,#content,#hdfooter{
	    width:100% !important;
	   /* padding:0 5px;*/
	    box-sizing:border-box;
	   
	    
	}
	body{
	    min-height: 1410px!important;
	    background-color:rgb(255, 255, 255);;
	}
	
	.oned{width:100% !important;}
	
	.main_list{width:100% !important;margin-left:0 !important;}
	.main_list li{margin-right:0 !important;padding: 0 6px;}
	.list{width:100% !important;margin-left:0 !important;}
	#sarchevi{
		/*height:auto !important;*/
		
		}
		.text-input{
			width: 85%;
			font-size:14px
		}
	
	
	.wherediv{text-align:left;}
	#sort{    text-align: center;}
	#sort label{margin-bottom:8px;float: none;}
	.hover22{ width: 87% !important;}
	
	.search{
	margin-left: 0px !important;
}
.menu {
    position: fixed;
    top: -100%;
    left: 0;
    width: 100%;
    height: auto;
    overflow: hidden;
    padding-block: 3rem 2rem;
   background: hsl(0deg 0% 0%);
    box-shadow: var(--shadow-medium);
    transition: all 0.45s ease-in-out;
	z-index: 9;
}
.headsection {
  
    display: contents;
}
	
}

@media only  screen and (max-width:985px) {
	
}

@media only  screen and (max-width:965px) {
	#tabledivmy{
	display:table;
	margin:0 auto;
	}
	
	#gp1,#search{height:auto !important;}
	#search,#gp4{
		float:none !important;
		margin:0 auto;
		width: 480px !important;
        margin-top: -17px;
        padding: 10px;
		}
	#searchid{width: 90%;}
	.fb-like{float:right;    margin-right: 10px;}
	#gp,#gp1{width:100% !important;}
	#right{
		/*width:450px !important;*/
		margin:0 auto;
		float:none !important;
		}
		.burger{
			display: block;
        visibility: initial;
		}
	
}

@media only  screen and (max-width:890px) {
	
}

@media only  screen and (max-width:870px) {

}




@media only  screen and (max-width:820px) {
	
	
}

@media only  screen and (min-width:800px) {

}

@media only  screen and (max-width:770px) {

	.sarchevia{
		position:relative !important;
		top:0 !important;left:0 !important;
		right:0 !important;
		width:100%;
		margin:0;
		margin-bottom:15px;
		}
	.listalfa{
		width:100% !important;
		margin-left:0 !important;
		padding-left:20px;    box-sizing: border-box;
		}
	.listalfa li{width:98% !important;}
	

}

@media only  screen and (max-width:672px) {

}

@media only  screen and (max-width:650px) {
	
}


@media only  screen and (max-width:630px) {

}

@media only  screen and (max-width:600px) {
	#tabledivmy,#topi-logo{
		width:20%;
		height:80px;
		display: block;
		}
	#topi-logo{
		margin-bottom:0 !important;
		text-align: center;
		}
		#right{
			text-align: center;
		}
	    #menu {
 
    width:100%; 
}
.topi_sites{
	        padding-left: 45px !important;
}

}




@media only  screen and (max-width:500px) {
    .main_list li{
       width: 125px;
        
    }
    #content{
        margin: 15px auto;
        margin-bottom: 0;
		min-height: calc(160vh - 80px);
    }
    
    .sing_image{
        height: 120px;
        width: 226px;
    }
    .final-result-image {
    height: 85px;
    }
    .final_src{
    width: 225px;
    height: 85px;
    }
    .sites_box_rand {
    padding: 4px 0px 6px 13px!important;
    display: inline-block!important;
}
    .topi_sites {
    padding-left: 30px!important;
}
.hover_site_left_block {
    left:-36px;
}
	#searchid {
		    width: 50% !important;
		box-sizing: border-box;
		height: 36px !important;
		/*padding-right: 33px;*/
		margin-left: -25% !important;
		}
	.submit{    top: 3px !important;margin-left:0 !important;position:absolute !important;}
	#result{width:100% !important;box-sizing: border-box;}
	#search{
		/*width: 65% !important;*/
		}
		
	#gp4{float:right !important;width:100px !important;}
	#right{
		/*width:100% !important;*/
		text-align: center;
		margin-left: 3px;
		
		}
	#header{
	/*	width:130%;*/
	}
	.h_satauri{
		font-size:16px !important;
	}
	.sing_conta{
	width: 100% !important;
    }
	.saitis_agwera{
		float: left !important;
	}
	.sing_image {
		float: left !important;
		margin-left: 20% !important;
	}
	.likeandqr {
		float: left !important;
		margin-right:0px !important;
		margin-top: 10px !important;
		margin-left: 20% !important;
	}
	.saitis_agwera {
    float: left !important;
    margin-top: 5px !important;
}
.rand_top_sites {
	float: left!important;
    margin-top: 10px !important;
    width: 100%!important;
    display: inline-table!important;
    height: 0!important;
}
.sing_vote {
	margin-left: 60% !important;
	font-size: 8px !important;
	display: none !important;
}
.m_banners{ display:none !important;}
.detail_tags{
	
	width: 99% !important;
}
.hoverblok {
    width: 90%;
}
.wesebi {
    width: 96%;
    height: 100% !important;
}
.select2-container--default .select2-selection--single{
width: 102% !important;
}

form#main {
	
}

.custom-file-upload{
float: right !important;
    font-size: 10px !important;
    width: 140px !important;
}
form#main label{
 /*width: 130px !important;*/
}
form ol {
	/*width: 100% ;*/
	margin-left: -25px !important;
}
.select2-container{
	width: 240px !important;
}
.komentarebix{
	width:100% !important;
	margin-left: -20px !important;
}
form#main input:not([type=radio]), form#main select, form#main textarea{
	/*width:25%*/
}
.post-review{width: 170%;}

form#main ol li{ 
    width: 95% !important;
    margin-left: 30px;
    
}}